#bannertext {
	font-size: 48pt;	
	left: 40px;
	position: relative;
}

#logoimage {
	height: 100px;
	width: 100px;
	vertical-align: top;
	float: left;
}

#navbar {
	left: 40px;
	top: 10px;
	position: relative;
	font-size: 14pt;
}

div.header, div.footer {
	clear: left;
	color: white;
	padding: .5em;
	background-color: gray;
}

div.header {
	min-height: 100px;		
}


.nav_buttons {
	margin-right: 50px;
	text-decoration: none;
	color: white;
	position: relative;	
}

.header_no_format_href {
	color: white;
	text-transform: none;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.no_format_href {
	color: black;
	text-transform: none;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

.product_name_href {
	color: black;
	text-transform: none;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

/*
ken said he did this to aap, doesn't quite work for us because of the nav bar.

body {
    font-family: verdana, tahoma, helvetica, arial, sans-serif;
    background-color:#FFFFFF;
    margin: 8px 8px 8px 8px;
}
*/

#content_parent {
    margin-left: 12px;
    margin-right: 12px;
}

.legal { 
    margin-left: 12px;
    margin-right: 12px;
    font-size: 9pt; 
}

#floatlogo { display: none; left: 40%; top: 40%; position: fixed; opacity: 0.1; filter:alpha(opacity=10) }

.personimage {
	height: 100px;
	width: 100px;
	vertical-align: text-top;
	float: left;
	clear: left;
	padding-top: -10px;
	padding-left: 10px;	
	padding-right: 30px;
}

.personbio {
	min-height: 120px;
}

.persionbiotext {
    padding-top: 10px;
}

#product_list {
	padding: 10px;
	border-spacing: 0px 20px;
}

td.product_name {
	white-space: nowrap;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
}

.front_page_news_item {
    padding: 10px;
    content: "\00BB \0020";
}

